Subject: Ticket Assigned - Delivery chat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 07:21:53 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  96440789948 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0524620079            10:55 AM, 10th Mar                   Ezzaldeen                   Hi, Thank you for contacting us. my name is ezzaldeen How may I help you?             11:00 AM, 10th Mar                     hi                    Hi           11:01 AM, 10th Mar                     hi                    Order number 96440789948           11:01 AM, 10th Mar                     hi                    I was wondering if we can speed up the deliver process as I am traveling tomorrow           11:02 AM, 10th Mar                     hi                    I can see the order status shipped but not sure when will i recieve it exactly           11:02 AM, 10th Mar                   Ezzaldeen                   96440789948  this order no is incorrect           11:02 AM, 10th Mar                   Ezzaldeen                   kindly share with us the correct order no           11:03 AM, 10th Mar                     hi                    9640789948           11:04 AM, 10th Mar                   Ezzaldeen                   please note that orders take 2-3 days  to be delivered           11:07 AM, 10th Mar                     hi                    I know i amaasking if we can ao something to soeed it up because i am traveling tomorrow and i can not afford any delays           11:08 AM, 10th Mar                     hi                    I know i am asking if we can do something to speed it up because i am traveling tomorrow and i can not afford any delays           11:08 AM, 10th Mar                     hi                    Are you there ?           11:11 AM, 10th Mar                     hi                    /startOver           11:13 AM, 10th Mar                   Ezzaldeen                   please note that we will do our best  to deliver it on priority           11:18 AM, 10th Mar                   Ezzaldeen                   Is there anything else I can help you with?           11:21 AM, 10th Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:21 AM, 10th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2221445